/* Scope Bar Protection Group */
"scopeBarProtectionGroup" = "Proteccion:";

/* Scope Bar Protection All */
"scopeBarProtectionAllItem" = "Todo";

/* Scope Bar Protection Write */
"scopeBarProtectionWriteItem" = "Escribir";

/* Scope Bar Protection Execute */
"scopeBarProtectionExecuteItem" = "Ejecutar";

/* Scope Bar Qualifier Group */
"scopeBarQualifierGroup" = "Qualifier:";

/* Scope Bar Qualifier Signed */
"scopeBarQualifierSignedItem" = "Signed";

/* Scope Bar Qualifier Unsigned */
"scopeBarQualifierUnsignedItem" = "Unsigned";

/* Scope Bar Matching Group */
"scopeBarStringMatchingGroup" = "Pareo:";

/* Scope Bar Matching Ignore Case */
"scopeBarStringMatchingIgnoreCaseItem" = "Ignorar mayúsculas";

/* Scope Bar Matching Null Terminated */
"scopeBarStringMatchingNullTerminatedItem" = "Nulo terminado";

/* Scope Bar Endianness Group */
"scopeBarEndiannessGroup" = "Endianness:";

/* Scope Bar Little Endian */
"scopeBarEndianLittleItem" = "Little";

/* Scope Bar Big Endian */
"scopeBarEndianBigItem" = "Big";

/* Scope Bar accessory for Below label when doing > value search; also used for error reporting */
"searchBelowLabel" = "Abajo";

/* Scope Bar accessory for Above label when doing < value search; also used for error reporting */
"searchAboveLabel" = "Encima";

/* Scope Bar accessory for Round Error label when doing = or != float/double value search; also used for error reporting */
"searchRoundErrorLabel" = "Redondear";

/* Equals Operator Title */
"equalsOperatorTitle" = "igual";

/* Not Equals Operator Title */
"notEqualsOperatorTitle" = "no es";

/* Greater Than Operator Title */
"greaterThanOperatorTitle" = "es mayor que";

/* Less Than Operator Title */
"lessThanOperatorTitle" = "es menos que";

/* Undo Data Type Change Action */
"undoDataTypeChangeAction" = "Cambio de tipo de datos";

/* Clear Search Variables Action Menu Item Title */
"clearSearchVariablesTitle" = "Borrar variables de búsqueda";

/* Clear Variables Action Menu Item Title */
"clearVariablesTitle" = "Borrar Variables";

/* Freeze single variable menu item title */
"freezeSingleVariableTitle" = "Congelar Variable";

/* Freeze muitiple variables menu item title */
"freezeMulitipleVariablesTitle" = "Congelar Variables";

/* Unfreeze single variable menu item title */
"unfreezeSingleVariableTitle" = "Descongelar Variable";

/* Unfreeze muitiple variables menu item title */
"unfreezeMultipleVariablesTitle" = "Descongelar Variables";

/* Edit single variable value menu item title */
"editSingleVariableValueTitle" = "Editar valor de la variable…";

/* Edit multiple variable values menu item title */
"editMultipleVariableValuesTitle" = "Editar valores de la variable…";

/* Edit single variable label menu item title */
"editSingleVariableLabelTitle" = "Editar etiqueta de variable…";

/* Edit multiple variable labels menu item title */
"editMultipleVariableLabelsTitle" = "Editar etiquetas de variables…";

/* Edit single variable size menu item title */
"editSingleVariableSizeTitle" = "Editar tamaño de la variable…";

/* Edit multiple variable sizes menu item title */
"editMultipleVariableSizesTitle" = "Editar tamaños de las variables…";

/* Relativize single variable menu item title */
"relativizeSingleVariableTitle" = "Relativizar la variable";

/* Relativize multiple variables menu item title */
"relativizeMultipleVariablesTitle" = "Relativizar las variables";

/* Watch Write Accesses */
"watchAccesses_0_0" = "Observar los accesos de escritura…";

/* Watch Write Accesses to Base Address */
"watchAccesses_0_1" = "Watch Write Accesses to Base Address…";

/* Watch Read & Write Accesses */
"watchAccesses_1_0" = "Observar los accesos de lectura y escritura…";

/* Watch Read & Write Accesses to Base Address */
"watchAccesses_1_1" = "Watch Read & Write Accesses to Base Address…";

/* NOP single variable menu item title */
"nopSingleVariableTitle" = "NOP la Variable";

/* NOP multiple variables menu item title */
"nopMultipleVariablesTitle" = "NOP las Variables";

/* Previous Operator menu item title */
"previousOperatorMenuItem" = "Operador anterior";

/* Next Operator menu item title */
"nextOperatorMenuItem" = "Siguiente operador";

/* Toggle Search Type menu item title */
"toggleSearchTypeMenuItem" = "Toggle Search Type";

/* Title of Stored Value menu item in search menu of the search field */
"storedValueTokenTitle" = "Valor almacenado";

/* Name of Stored Value Token in search field */
"storedValueTokenName" = "$StoredValue";

/* Tool tip for Store Values button */
"storeValuesButtonToolTip" = "Almacene todos los valores del objetivo, para que luego pueda realizar búsquedas en función de cómo cambian estos valores";

/* Alert Title that no Stored Values are available when searching with a stored value token */
"noStoredValuesAlertTitle" = "No hay valores almacenados disponibles";

/* Alert Message that no Stored Values are available when searching with a stored value token */
"noStoredValuesAlertMessage" = "No hay valores almacenados disponibles para comparar. Por favor, almacene los valores primero antes de continuar.";

/* Search Finished Notification Title */
"searchFinishedNotificationTitle" = "Búsqueda finalizada";

/* Undo action name for a Search */
"undoSearchAction" = "Búsqueda";

/* Label title for Beginning Address field */
"beginningAddressLabel" = "Dirección inicial";

/* Label title for Ending Address field */
"endingAddressLabel" = "Dirección final";

/* Error Message format when Above, Below, Round Error, Beginning Address, Ending Address fields have invalid input */
"invalidFlagsFieldErrorMessageFormat" = "El valor correspondiente a '%@' debe ser una expresión válida o dejarlo vacío.";

/* Error Message for when Beginning Address >= Ending Address */
"endingAddressIsNotGreaterThanBeginningAddressErrorMessage" = "El valor en el campo Dirección inicial debe ser menor que el valor en el campo Dirección final, o uno o ambos campos se pueden omitir.";

/* Error Message for when trying address type search for 32-bit targets */
"addressTypeNotSupportedFor32Bit" = "Searching memory addresses for 32-bit targets is not supported.";

/* Error Message for when the offset value cannot be parsed */
"addressTypeIndirectOffsetParseError" = "The offset value could not be parsed.";

/* Error message for when the selected data type to seach is a numerical one, and the expression cannot be parsed */
"invalidNumericalSearchExpressionErrorMessage" = "El valor de búsqueda no es una expresión numérica válida.";

/* Error Message when attempting to do stored value byte array search */
"storedValueSearchUnsupportedForByteArrays" = "La comparación de valores almacenados no es compatible con matrices de bytes";

/* Error Message when attempting to do stored value strings search */
"storedValueSearchUnsupportedForStrings" = "La comparación de valores almacenados no es compatible con cadenas de texto";

/* Error Message when failing to parse a linear stored value expression */
"linearExpressionParseFailureErrorMessage" = "La expresión de búsqueda no se pudo analizar correctamente. Intenta con una expresión más simple.";

/* Generic Error Alert Title for when a field could not be parsed properly */
"invalidSearchInputAlertTitle" = "Entrada de búsqueda inválida";

/* Label for when search is being cancelled */
"cancelingSearchStatusLabel" = "Cancelando búsqueda…";

/* Label for when Storing Values is being cancelled */
"cancelingStoringValuesStatusLabel" = "Cancelando almacenar valores…";

/* Label for Storing all Values operation is occuring */
"storingValuesStatusLabel" = "Almacenando todos los valores…";

/* Alert Title indicating that searching is failing */
"searchFailureAlertTitle" = "Error de búsqueda";

/* Alert Message indicating that searching is failing due to system protections */
"searchFailureSystemProtectionAlertMessageFormat" = "La memoria de %@ no se puede buscar debido a las protecciones del sistema.";

/* Alert Message indicating that searching is failing due to the target runnning with elevated privileges */
"searchFailureElevatedPrivilegesAlertMessageFormat" = "%@ no se puede buscar porque puede estar ejecutándose con privilegios elevados.";
